@charset "utf-8";

/* This code may help if getting a flash of unformatted content when loading */
/*
#foo2 {
	width: 780 px;
	height: 114 px;
	overflow: hidden;	
}
*/
	
.image_carousel {
	position: relative;
	padding-bottom: 15px;
	padding-left: 36px;
	padding-right: 0px;
	padding-top: 15px;
}
.image_carousel a {
	dsplay: block;
	float:left;
}
div.clearfix {
	float:none;
	clear:both;
}
.image_carousel img {
	border: 1px solid #ccc;
	background-color: white;
	padding: 9px;
	margin: 7px;
	display: block;
	float: left;
}
a.prev, a.next {
	background: url(../images/interface/arrow_sprite.png) no-repeat transparent;
	width: 15px;
	height: 22px;
	display: block;
	position: absolute;
	top: 62px;
	background-image: url(../images/interface/arrow_sprite.png);
}
a.prev {
	left: 12px;
	background-position: 0 0;
}
a.prev:hover {		background-position: 0 -22px; }
a.prev.disabled {	background-position: 0 -100px !important;  }
a.next {
	right: 20px;
	background-position: -15px 0;
}
a.next:hover {		background-position: -15px -22px; }
a.next.disabled {	background-position: -50px -100px !important;  }
a.prev.disabled, a.next.disabled {
	cursor: default;
}
/* original
a.prev {			left: -22px;
					background-position: 0 0; }
a.prev:hover {		background-position: 0 -50px; }
a.prev.disabled {	background-position: 0 -100px !important;  }
a.next {			right: -22px;
					background-position: -50px 0; }
a.next:hover {		background-position: -50px -50px; }
a.next.disabled {	background-position: -50px -100px !important;  }
a.prev.disabled, a.next.disabled {
	cursor: default;
}
*/

a.prev span, a.next span {
	display: none;
}
.pagination {
	text-align: center;
}
.pagination a {
	background: url(../images/miscellaneous_sprite.png) 0 -300px no-repeat transparent;
	width: 15px;
	height: 15px;
	margin: 0 5px 0 0;
	display: inline-block;
}
.pagination a.selected {
	background-position: -25px -300px;
	cursor: default;
}
.pagination a span {
	display: none;
}
.clearfix {
	float: none;
	clear: both;
}
